@charset "UTF-8";
.balloonM {
  margin-left: auto;
  margin-right: auto;
}

.mod-box-showRoom {
  background: #f6f6f6;
  margin-bottom: 0;
}

.showRoomNearestTop .title em {
  font-size: 1.5rem;
}

.showRoomNearestTop .contactText {
  margin-top: 10px;
}

.showRoomNearestBottom .map {
  position: relative;
}

.showRoomNearestBottom .mapText {
  position: absolute;
  font-weight: bold;
  text-align: center;
}

.showRoomNearestBottom .other {
  text-align: center;
}

.showRoomBalloonArea {
  position: relative;
}

.showRoomBalloonArea .balloon01,
.showRoomBalloonArea .balloon02,
.showRoomBalloonArea .balloon03,
.showRoomBalloonArea .balloon04 {
  position: absolute;
}

.showRoomBalloonArea .balloon01 p > span,
.showRoomBalloonArea .balloon02 p > span,
.showRoomBalloonArea .balloon03 p > span,
.showRoomBalloonArea .balloon04 p > span {
  display: flex;
  align-items: center;
  height: 7.5em;
}

@media screen and (min-width: 768px) {
  .balloonM {
    width: 70%;
  }
  .mod-box-showRoom {
    padding: 40px;
  }
  .showRoomNearestTop {
    display: flex;
    margin-bottom: 25px;
    padding-bottom: 30px;
    border-bottom: 2px dotted #999;
    justify-content: space-between;
  }
  .showRoomNearestTop .contact {
    display: flex;
    /* IEのflex + min-height指定のバグ対策 */
    flex-wrap: wrap;
    width: 470px;
    text-align: center;
  }
  .showRoomNearestTop .contact > * {
    flex-basis: 100%;
  }
  .showRoomNearestBottom {
    display: flex;
    justify-content: space-between;
  }
  .showRoomNearestBottom .map {
    width: 364px;
    margin-left: 50px;
  }
  .showRoomNearestBottom .mapText {
    left: 30px;
    top: 35px;
    font-size: 1.9rem;
  }
  .showRoomNearestBottom .other {
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 340px;
    margin-right: 55px;
  }
  .showRoomBalloonArea {
    padding: 40px 0;
  }
  .showRoomBalloonArea .showRoomBalloonImg {
    width: 50%;
    margin: 0 auto;
  }
  .showRoomBalloonArea .balloon01,
  .showRoomBalloonArea .balloon02,
  .showRoomBalloonArea .balloon03,
  .showRoomBalloonArea .balloon04 {
    width: 240px;
  }
  .showRoomBalloonArea .balloon01 {
    left: 30px;
    top: 10px;
  }
  .showRoomBalloonArea .balloon02 {
    left: 690px;
    top: 10px;
  }
  .showRoomBalloonArea .balloon03 {
    left: 30px;
    bottom: -10px;
  }
  .showRoomBalloonArea .balloon04 {
    left: 690px;
    bottom: -10px;
  }
}

@media screen and (max-width: 767px) {
  .balloonM {
    width: 90%;
  }
  .mod-box-showRoom {
    padding: 20px;
  }
  .showRoomNearestTop {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #999;
  }
  .showRoomNearestTop .contact {
    margin-top: 20px;
  }
  .showRoomNearestBottom .map {
    max-width: 365px;
    margin: 0 auto;
  }
  .showRoomNearestBottom .mapText {
    left: 3vw;
    top: 5vw;
    font-size: 5vw;
  }
  .showRoomNearestBottom .other {
    margin-top: 20px;
  }
  .showRoomBalloonArea .showRoomBalloonImg {
    padding: 26vw 0 30vw 0;
  }
  .showRoomBalloonArea .balloon01,
  .showRoomBalloonArea .balloon02,
  .showRoomBalloonArea .balloon03,
  .showRoomBalloonArea .balloon04 {
    width: 40vw;
  }
  .showRoomBalloonArea .balloon01 {
    left: 2vw;
    top: 0;
  }
  .showRoomBalloonArea .balloon02 {
    right: 2vw;
    top: 0;
  }
  .showRoomBalloonArea .balloon03 {
    left: 2vw;
    bottom: 0;
  }
  .showRoomBalloonArea .balloon04 {
    right: 2vw;
    bottom: 0;
  }
}

@media screen and (max-width: 768px) and (min-width: 400px) {
  .showRoomNearestBottom .mapText {
    font-size: 22px;
  }
}
